/* Yes, we all hate IE7 too. */
/* Drupal admin tables. */
#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #cccccc; }

/* Minor fix for primary and secondary tabs in IE */
ul .primary li a:hover,
ul .secondary li a:hover {
  cursor: pointer;
  color: #555555;
  text-decoration: none; }

.ie7 {
  /* HP */
  /* Spotlight */
  /* Footer */
  /* Debug 2 */
  /* HP */ }
  .ie7 .domain-in-wbi-tuxbox #header-right-bottom #header-right-blocks {
    width: 445px; }
    .ie7 .domain-in-wbi-tuxbox #header-right-bottom #header-right-blocks .sub-menu-middle {
      width: 355px; }
  .ie7 .domain-out-wbi-tuxbox #header-right-bottom #header-right-blocks {
    width: 515px; }
    .ie7 .domain-out-wbi-tuxbox #header-right-bottom #header-right-blocks .sub-menu-middle {
      width: 425px; }
  .ie7 #header {
    position: relative;
    z-index: 100; }
    .ie7 #header #header-right-top {
      z-index: 1000; }
    .ie7 #header #header-right-bottom {
      z-index: 100; }
  .ie7 #content-wrapper {
    margin-top: 12px;
    position: relative;
    z-index: 80; }
  .ie7 #block-search-form .form-text {
    top: 0px; }
  .ie7 #block-search-form .form-submit {
    padding-left: 25px; }
  .ie7 .view-slideshow, .ie7 #content_post_1, .ie7 #content_post_2 {
    top: 20px; }
  .ie7 .teaser {
    padding-bottom: 0px; }
  .ie7 #block-views-news-block_1 .views-row-3 .teaser, .ie7 #block-views-publications-block_1 .views-row-3 .teaser {
    border-bottom: 0;
    margin-bottom: 0px; }
  .ie7 .view-id-news .view-header .view-content .views-row, .ie7 .view-id-events .view-header .view-content .views-row {
    width: 35% !important; }
  .ie7 .view-id-news .view-header .view-content .views-row-3, .ie7 .view-id-events .view-header .view-content .views-row-3 {
    width: 30% !important; }
    .ie7 .view-id-news .view-header .view-content .views-row-3 .teaser, .ie7 .view-id-events .view-header .view-content .views-row-3 .teaser {
      border-right: 0;
      margin-right: 0;
      padding-right: 0 !important; }
  .ie7 .follow-list {
    list-style-image: none; }
  .ie7 .partner-box {
    padding: 20px; }
    .ie7 .partner-box li {
      height: 50px; }
  .ie7 #content-wrapper #content {
    width: 700px !important; }
    .ie7 #content-wrapper #content #content_inner #content_post #content_post_1 {
      margin-right: 12px;
      width: 450px; }
      .ie7 #content-wrapper #content #content_inner #content_post #content_post_1 .teaser .ds-left {
        width: 120px;
        margin-right: 4% !important; }
      .ie7 #content-wrapper #content #content_inner #content_post #content_post_1 .teaser .ds-right {
        width: 312px; }
    .ie7 #content-wrapper #content #content_inner #content_post #content_post_2 {
      width: 200px; }
      .ie7 #content-wrapper #content #content_inner #content_post #content_post_2 .view-publications {
        padding-bottom: 15px; }
        .ie7 #content-wrapper #content #content_inner #content_post #content_post_2 .view-publications .ds-left {
          width: 60px !important;
          margin-right: 4% !important; }
        .ie7 #content-wrapper #content #content_inner #content_post #content_post_2 .view-publications .ds-right {
          width: 125px; }
  .ie7 .teaser .ds-left {
    width: 120px; }
  .ie7 .teaser .ds-right {
    width: 555px; }
  .ie7 .view-publications .ds-left, .ie7 .view-persons .ds-left {
    width: 60px !important; }
  .ie7 .view-publications .ds-right, .ie7 .view-persons .ds-right {
    width: 615px; }
  .ie7 .ds-2col-stacked .group-right {
    width: 100px !important; }
  .ie7 #header-right-top, .ie7 #header-right-bottom {
    width: 732px !important; }
  .ie7 .views_slideshow_slide {
    width: 700px !important; }
    .ie7 .views_slideshow_slide .views-row {
      width: 700px !important;
      height: 340px; }
      .ie7 .views_slideshow_slide .views-row .slideshow-content-left {
        width: 430px !important; }
      .ie7 .views_slideshow_slide .views-row .slideshow-content-right {
        width: 215px !important; }
  .ie7 #cboxClose {
    top: 6px; }
  .ie7 #cboxTitle {
    bottom: -25px; }
  .ie7 .search-form #edit-basic {
    height: 80px; }
  .ie7 .search-form #edit-submit {
    width: 100px; }
  .ie7 .search-form label, .ie7 .search-form #edit-keys, .ie7 .search-form #edit-submit {
    float: none; }
  .ie7 .spelling-suggestions {
    position: absolute;
    top: 245px; }
  .ie7 .pager, .ie7 .search-results {
    margin-top: 40px; }
  .ie7 h2 a, .ie7 h3 a, .ie7 .mlt-title a {
    line-height: 25px !important; }
  .ie7 #block-block-8 img {
    margin-bottom: 5px; }
  .ie7 #footer .row {
    vertical-align: bottom !important; }
  .ie7 #content_post_2 .view-publications .publication-title, .ie7 #content_post_2 .view-publications .publication-title a {
    line-height: 15px !important;
    font-size: 1em !important; }
  .ie7 #block-block-8 img {
    border: 0 !important; }
